?ny {
    width: 100%;
}


/* 导航 */

nav {
    width: 100%;
    top: 0;
    left: 0;
    z-index: 900;
}

.top-1 {
    height: 114px;
    background: url(../image/top-1-bg.png) no-repeat center center, rgba(0, 0, 0, 0.5);
}

.top-2 {
    height: 52px;
    background: linear-gradient(135deg, rgba(0, 82, 168, 0.9), rgba(0, 155, 76, 0.9));
    box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
    position: relative;
}

.top-2>span {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 104px;
    background: #4ECDFB;
    background-size: 100% 100%;
    z-index: 2;
    opacity: 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.top-2:hover>span {
    opacity: 1;
}

.nav {
    max-width: 1320px;
    padding: 0 10px;
    margin: 0 auto;
}

.nav>li {
    height: 100%;
}

.nav>li>a {
    height: 100%;
    padding: 0 22px;
    line-height: 52px;
    font-size: 16px;
    color: #ffffff;
    position: relative;
    z-index: 10;
}

.top-1-rig {
/*    width: 480px;*/
    color: #FFFFFF;
}

.top-1-rig a {
    font-size: 14px;
    color: #FFFFFF;
    padding: 0 10px;
}

.top-1-rig a.sou {
    padding: 10px 10px 10px 20px;
    background: url(../image/sou.png) no-repeat left center;
}


/* 二级菜单 */

.top-2>ul>li .sub {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: rgba(243, 243, 243, 0.94);
    /* background-image: linear-gradient(135deg,rgba(0, 172, 183, 0.5),rgba(0, 106, 200, 0.5)); */
    box-shadow: 0 5px 10px 2px rgba(0, 0, 0, 0.3);
    box-sizing: border-box;
    padding: 30px 0;
}

.top-2>ul>li .sub .tu {
    float: left;
    display: inline-block;
    width: 300px;
    height: 200px;
    overflow: hidden;
}

.top-2>ul>li .sub .tu img {
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.top-2>ul>li .sub .tu:hover img {
    transform: scale(1.1, 1.1);
}

.top-2>ul>li .sub .img {
    max-width: 320px;
    float: left;
    margin: 0 40px;
}

.sub ul {
    width: 620px;
    min-height: 200px;
    float: left;
    padding-left: 60px;
    box-sizing: border-box;
    border-left: 1px solid #DDDDDD;
}

.sub ul span {
    display: inline-block;
    width: 100%;
    font-size: 1.375rem;
    color: #056BC1;
    font-weight: 600;
    position: relative;
    margin-bottom: 1rem;
    line-height: 56px;
}

.sub ul span::before {
    position: absolute;
    content: "";
    left: 0;
    top: 90%;
    width: 35px;
    height: 4px;
    background-color: #056BC1;
}

.sub ul li {
    box-sizing: border-box;
    background-image: url(../image/nav-l.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px;
    min-width: 30%;
    padding-right: 5%;
    float: left;
}

.sub ul li a {
    font-size: 0.9375rem;
    color: #333333;
    line-height: 56px;
    position: relative;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.sub ul li a::before {
    content: "";
    position: absolute;
    left: 0;
    top: 100%;
    width: 0;
    height: 2px;
    background-color: #056BC1;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.sub ul li a:hover {
    color: #056BC1;
    margin-left: 5px;
}

.sub ul li a:hover::before {
    width: 100%;
}


/* 手机端按?*/

.menu-button {
    display: none;
    position: absolute;
    top: 10px;
    right: 20px;
    padding: 10px;
    cursor: pointer;
    -webkit-transition: .3s;
    transition: .3s;
    background: linear-gradient(135deg, rgba(0, 82, 168, 0.9), rgba(0, 155, 76, 0.9));
    border-radius: 5px;
    -webkit-transition: .3s;
    transition: .3s;
    box-shadow: 0 0 10px 1px rgba(255, 255, 255, 0.2);
    z-index: 999;
}

.bar {
    position: relative;
    display: block;
    width: 30px;
    height: 3px;
    margin: 5px auto;
    background-color: #fff;
    border-radius: 10px;
    -webkit-transition: .3s;
    transition: .3s;
}

.menu-button .bar:nth-of-type(1) {
    margin-top: 0px;
}

.menu-button .bar:nth-of-type(3) {
    margin-bottom: 0px;
}

.menu-button.cross {
    background: linear-gradient(-135deg, rgba(0, 82, 168, 0.9), rgba(0, 155, 76, 0.9));
}

.cross .bar:nth-of-type(1) {
    -webkit-transform: translateY(8px) rotate(-45deg);
    -ms-transform: translateY(8px) rotate(-45deg);
    transform: translateY(8px) rotate(-45deg);
}

.cross .bar:nth-of-type(2) {
    opacity: 0;
}

.cross .bar:nth-of-type(3) {
    -webkit-transform: translateY(-8px) rotate(45deg);
    -ms-transform: translateY(-8px) rotate(45deg);
    transform: translateY(-8px) rotate(45deg);
}


/* banner */

.banner {
    width: 100%;
    height: 785px;
    max-height: 100vh;
}

.banner .swiper-container {
    width: 100%;
    height: 100%;
}

.banner .swiper-container .swiper-wrapper {
    width: 100%;
    height: 100%;
}

.banner .swiper-container .swiper-wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    position: relative;
}


/* .banner .swiper-button-next {
	background-image: url(../image/ban-rig.png);
	background-size: 23px 42px;
	width: 23px;
	height: 42px;
	right: 5%;
}

.banner .swiper-button-prev {
	background-image: url(../image/ban-lef.png);
	background-size: 23px 42px;
	width: 23px;
	height: 42px;
	left: 5%;
} */

@-webkit-keyframes and_none1 {
    from {
        -webkit-transform: translate(-50%, -50%) scale3d(1, 1, 1);
        transform: translate(-50%, -50%) scale3d(1, 1, 1);
    }

    to {
        -webkit-transform: translate(-50%, -50%) scale3d(1.1, 1.1, 1);
        transform: translate(-50%, -50%) scale3d(1.1, 1.1, 1);
    }
}

.banner .swiper-container .swiper-wrapper .swiper-slide>img {
    height: 100%;
    min-width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    transition: all 0.5s;
}

.banner .swiper-slide-active>img:nth-child(1) {
    -webkit-animation: and_none1 10s linear 0s both;
    animation: and_none1 10s linear 0s both;
}

.banner .swiper-pagination {
    bottom: 20px;
    z-index: 200;
}

.banner .swiper-pagination span {
    opacity: 1;
    margin: 0 10px !important;
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    border-radius: 50px;
    transition: all 0.3s;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
    transition: all 0.3s;
}

.banner .swiper-pagination .swiper-pagination-bullet-active {
    width: 40px;
    background: #2775CC;
}

.ban {
    z-index: 15;
    max-width: 1300px;
}

.ban img {
    position: absolute;
    opacity: 0;
    animation-duration: 1.5s;
}

.b11 {
    right: 0;
    top: 35.79%;
    animation-delay: 0.5s;
}

.b12 {
    right: 94px;
    top: calc(35.79% + 22px);
    animation-delay: 1s;
}

.b13 {
    right: 31px;
    top: calc(35.79% + 22px);
    animation-delay: 1.5s;
}

.b21 {
    right: 0;
    top: 35.79%;
    animation-delay: 0.5s;
}

.b22 {
    right: 94px;
    top: calc(35.79% + 22px);
    animation-delay: 1s;
}

.b23 {
    right: 54px;
    top: calc(35.79% + 22px);
    animation-delay: 1.5s;
}

.b31 {
    right: 0;
    top: 35.79%;
    animation-delay: 0.5s;
}

.b32 {
    right: 94px;
    top: calc(35.79% - 13px);
    animation-delay: 1s;
}

.b33 {
    right: 42px;
    top: calc(35.79% + 32px);
    animation-delay: 1.5s;
}

.b41 {
    left: calc(50% - 248.5px);
    top: 25.22%;
    animation-delay: 0.5s;
}

.b42 {
    left: calc(50% - 474.5px);
    top: calc(25.22% + 413px);
    animation-delay: 1s;
}

#swiper1 .swiper-slide-active .ban img {
    opacity: 1;
}


/* 新闻动?*/

.new1 {
    /* height: 1072px; */
    background: url(../image/new1-bg.png) center center, #ffffff;
    background-attachment: fixed;
    padding-top: 44px;
}

.new11 {
    width: 100%;
    height: 120px;
    background: url(../image/new11-1.png) no-repeat left center, url(../image/new11-2.png) no-repeat right 20px top 16px, #FFFFFF;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    padding-left: 276px;
    padding-right: 18px;
}

#new11 {
    width: calc(100% - 108px);
    height: 100%;
}

#new11 a {}

#new11 a>span {
    display: inline-block;
    margin-top: 25px;
    width: 100%;
    font-size: 32px;
    color: #EA1111;
    font-weight: bold;
    text-align: center;
    transition: all 0.8s;
    transform: translateX(-50%);
    opacity: 0;
    transition-delay: 0.6s;
}

#new11 a p {
    font-size: 14px;
    color: #888;
    text-align: center;
    margin-top: 15px;
    transition: all 0.8s;
    transform: translateX(50%);
    opacity: 0;
    transition-delay: 0.6s;
}

#new11 a.swiper-slide-active>span,
#new11 a.swiper-slide-active p {
    transform: translateX(0);
    opacity: 1;
}

.new11-more {
    font-size: 14px;
    color: #FFFFFF;
    writing-mode: vertical-rl;
    background: #F1C84C;
    width: 30px;
    height: 80px;
    text-align: center;
    line-height: 30px;
    letter-spacing: 0.1rem;
}

.new11-more::before {
    width: 1px;
    left: 14.5px;
    top: -20px;
    height: 20px;
    background: #F1C84C;
}

.new11-more:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.bt-1 {
    height: 130px;
    background: url(../image/bt-1-bg.png) no-repeat center center;
}

.bt-1 span {
    font-size: 24px;
    color: #2775CC;
    font-weight: bold;
}

.bt-1 p {
    margin-top: 10px;
    font-size: 14px;
    color: #888888;
}

.new12 {
    height: 320px;
}

#new12 {
    height: 100%;
}

#new12 a {
    overflow: hidden;
    position: relative;
}

#new12 a img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.5s;
}

#new12 a:hover img {
    transform: scale(1.1);
}

#new12 a label {
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
    height: 40px;
    background: rgba(39, 117, 204, 0.8);
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: #FFFFFF;
}

#new12 a .det {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 84px;
    background: rgba(0, 0, 0, 0.5);
    padding: 10px 20px;
}

#new12 a .det span {
    display: inline-block;
    width: 100%;
    font-size: 18px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 2;
}

#new12 a .det p {
    font-size: 14px;
    color: #FFFFFF;
    opacity: 0.7;
}


/* new13 */

.new131 {
    width: 47.69%;
}

.bt-2 {
    height: 100px;
}

.bt-2 img {
    margin-right: 16px;
}

.bt-2 i {
    font-style: normal;
    font-size: 24px;
    color: #2775CC;
    font-weight: bold;
}

.bt-2 a {
    background: url(../image/bt-1.png) no-repeat right center;
    font-size: 14px;
    color: #E3B845;
    padding: 5px 22px 5px 0;
    transition: all 0.3s;
}

.bt-2 a:hover {
    font-weight: bold;
    padding-right: 18px;
}

.new131>a {
    width: 100%;
    height: 56px;
    margin-bottom: 5px;
    overflow: hidden;
    align-items: flex-start;
}

.new131>a label {
    width: 64px;
    line-height: 28px;
}

.new131>a label span {
    display: block;
    width: 100%;
    height: 28px;
    font-size: 14px;
    color: #fff;
    background: #2775CC;
}

.new131>a label p {
    height: 28px;
    font-size: 14px;
    color: #333333;
    background: #FFFFFF;
}

.new131>a>p {
    width: calc(100% - 84px);
    font-size: 18px;
    color: #333333;
    line-height: 30px;
    text-align: justify;
}

.new131>a:hover label span,
.new131>a:hover label p,
.new131>a:hover>p {
    font-weight: bold;
}

.new2 {
    height: 932px;
    background: url(../image/new2-bg.png) center center, linear-gradient(135deg, rgba(0, 82, 168, 0.9), rgba(0, 155, 76, 0.9));
    background-attachment: fixed;
    padding-top: 10px;
}

.new211 {
    flex-wrap: wrap;
}

.bt-3 {
    width: 100%;
}

.bt-3 i {
    color: #FFFFFF;
}

.bt-3 a {
    color: #FFFFFF;
    background-image: url(../image/bt-2.png);
}

.new21 {
    align-items: flex-start;
}

.new211 {
    width: 65.84%;
}

.new211-lef {
    width: 48%;
}

.new211-rig {
    width: 48.48%;
}

.new212 {
    width: 31.06%;
}

.new211-lef a {
    width: 100%;
    height: 316px;
    overflow: hidden;
    position: relative;
}

.new211-lef a img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.5s;
}

.new211-lef a:hover img {
    transform: scale(1.1);
}

.new211-lef .det {
    position: absolute;
    left: 0;
    width: 266px;
    height: 73px;
    max-width: 100%;
    background: rgba(39, 117, 204, 0.8);
    bottom: 50px;
    padding: 14px;
}

.new211-lef .det p {
    font-size: 18px;
    font-weight: bold;
    color: #FFFFFF;
}

.new211-lef .det span {
    font-size: 14px;
    color: #FFFFFF;
    opacity: 0.6;
    display: inline-block;
    margin-top: 10px;
}

.new211-rig a {
    width: 100%;
    padding: 14px 0;
    border-bottom: 1px dashed #fff;
}

.new211-rig a:first-child {
    padding-top: 0;
}

.new211-rig a span {
    display: inline-block;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 1.5;
}

.new211-rig a p {
    margin-top: 5px;
    font-size: 14px;
    color: #FFFFFF;
    line-height: 24px;
    opacity: 0.8;
}

.new211-rig a:hover span {
    font-weight: bold;
}

.new211-rig a:hover {
    border-bottom-style: solid;
}

.new212-1 {
    height: 316px;
    background: rgba(255, 255, 255, 0.2);
    padding: 20px 0;
}

.new212-1 a {
    width: 100%;
    margin-bottom: 25px;
}

.new212-1 a span {
    padding: 0 20px;
    width: 100%;
    display: block;
    font-size: 16px;
    color: #FFFFFF;
    position: relative;
}

.new212-1 a span::before {
    width: 3px;
    height: 12px;
    background: #FFFFFF;
    left: 0;
    top: 4px;
}

.new212-1 a p {
    padding: 0 20px;
    opacity: 0.8;
    font-size: 14px;
    color: #FFFFFF;
    margin-top: 15px;
    padding-left: 47px;
    background: url(../image/new212-1.png) no-repeat left 20px center;
}

.new212-1 a:hover span {
    font-weight: bold;
}

.new212-1 a:hover p {
    opacity: 1;
}


/* new22 */

.new22 {
    margin-top: 50px;
    align-items: flex-start;
}

.new221 {
    width: 31.538%;
    background: #FFFFFF;
    padding: 0 18px;
    padding-bottom: 10px;
}

.new221 .bt-2 {
    height: 70px;
}

.new221 .one {
    width: 100%;
    height: 160px;
    overflow: hidden;
    margin-bottom: 10px;
}

.new221 .one img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.5s;
}

.new221 .one:hover img {
    transform: scale(1.1);
}

.new221 .two {
    width: 100%;
    border-radius: 5px;
    padding-left: 15px;
    font-size: 16px;
    color: #555555;
    line-height: 36px;
}

.new221 .two::before {
    width: 3px;
    height: 3px;
    background: #868686;
    border-radius: 50%;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s;
}

.new221 .two:hover {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    padding-right: 10px;
}

.new221 .two:hover {
    font-weight: bold;
    color: #2775CC;
}

.new221 .two:hover::before {
    left: 3px;
    background: #2775CC;
}


/* 专题 */

.zl {
    width: 100%;
    background-color: #FFFFFF;
    padding-top: 57px;
    overflow: hidden;
}

.zl-1 {
    margin-top: 4px;
    width: 100%;
    overflow: hidden;
}

.zt {
    float: left;
    overflow: hidden;
    position: relative;
}

.zt .di {
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.8s;
    -moz-transition: all 0.8s;
    -ms-transition: all 0.8s;
    transition: all 0.8s;
}

.zt .wen {
    max-width: 95%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.zt-1 img.wen {
    max-width: 100%;
    width: 100%;
    height: 100%;
}

.zt .more {
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 50px;
    background-color: rgba(250, 185, 29, 0.8);
    color: #FFFFFF;
    border-bottom-left-radius: 20px;
    text-align: center;
    padding: 8px 0;
    font-size: 12px;
}

.zt:hover .di {
    transform: scale(1.1, 1.1);
}

.zt-1 {
    width: 33.846%;
    height: 335px;
}

.zt-2 {
    width: 66%;
    height: 166px;
    margin-bottom: 3px;
    margin-left: 0.153%;
}

.zt-2 a {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.zt-2 .swiper-pagination {
    width: auto;
    right: 10px;
    left: auto;
}

.zt-2 .swiper-pagination span {
    width: 11px;
    height: 11px;
    opacity: 1;
    background: #FFFFFF;
}

.zt-2 .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #4ECDFB;
}

.zt-3,
.zt-4,
.zt-5 {
    width: 21.89%;
    height: 166px;
    margin-left: 0.153%;
}


/* fc */

.fc {
    padding-bottom: 58px;
}

.fc-1 {
    height: 230px;
}

.fc-1>img {
    top: 50%;
    transform: translateY(-50%);
    left: -41px;
    cursor: pointer;
}

.fc-1>img.rig {
    left: auto;
    right: -41px;
}

#fc {
    height: 100%;
}

#fc a {
    position: relative;
    overflow: hidden;
}

#fc a img {
    width: 100%;
    height: 100%;
    display: block;
    transition: all 0.5s;
}

#fc a:hover img {
    transform: scale(1.1);
}

#fc a p {
    left: 0;
    bottom: 0;
    width: 100%;
    height: 40px;
    background: rgba(0, 0, 0, 0.5);
    line-height: 40px;
    font-size: 16px;
    color: #FFFFFF;
    padding: 0 10px;
}


/* footer */

footer {
    width: 100%;
}

.fot-1 {
    width: 100%;
    height: 148px;
    position: relative;
    z-index: 2;
    background: url(../image/fot1bg.png) no-repeat center top -56%, linear-gradient(135deg, rgba(0, 82, 168, 0.9), rgba(0, 155, 76, 0.9)), #1D69BE;
    background-attachment: fixed;
}

.fot-1 .tu {
    float: left;
    height: 100px;
    border: 1px solid #FFFFFF;
    margin-right: 10px;
    margin-top: 24px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.fot-1 .tu img {
    width: 100%;
    height: 100%;
}

.fot-1 .tu:hover {
    transform: translate(0, -10px);
    box-shadow: 0 10px 10px 1px rgba(255, 255, 255, 0.3);
}

.fot-1 .rig {
    float: right;
    margin-top: 40px;
    overflow: hidden;
    width: 768px;
    max-width: calc(100% - 340px);
}

.fot-1 .rig a {
    float: left;
    text-align: center;
    flex: 1;
    height: 70px;
    position: relative;
}

.fot-1 .rig img {}

.fot-1 .rig p {
    position: absolute;
    bottom: 0;
    width: 100%;
    left: 0;
    font-size: 0.875rem;
    color: #FFFFFF;
}

.fot-1 .rig a:hover img {
    -webkit-animation: rubberBand 1s;
    animation: rubberBand 1s;
}

.fot-1 .rig a:hover p {
    font-weight: 600;
    -webkit-animation: tada 1s;
    animation: tada 1s;
}

.fot-2 {
    height: 180px;
    background: #111B27;
}

.fot-21 {
    width: 21.69%;
    background: url(../image/fot-line.png) no-repeat right center;
}

.fot-21 p {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 32px;
}

.fot-21 p a {
    color: #FFFFFF;
}

.fot-21 p.bei {
    padding-left: 22px;
    background: url(../image/fot-bei.png) no-repeat left center;
}

.fot-22 {
    width: 12.8%;
    background: url(../image/fot-line.png) no-repeat right center;
}

.fot-23 {
    width: 42.05%;
    background: url(../image/fot-line.png) no-repeat right center;
    padding-left: 4.1%;
}

.fot-23>span {
    font-size: 16px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 32px;
}

.fot-23 p {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 32px;
}

.fot-24 {
    width: 23.46%;
}

.fot-24 a {
    text-align: center;
}

.fot-24 a:first-child {
    margin-right: 17%;
}

.fot-24 a p {
    font-size: 14px;
    color: #FFFFFF;
    line-height: 32px;
}

.fu {
    top: 50%;
    right: 10px;
    transform: translateY(-50%);
    z-index: 700;
}

.fu ul li {
    width: 80px;
    height: 80px;
    margin-bottom: 5px;
    border: 1px solid #DCDCDC;
    position: relative;
    background: #e5f7ed;
    transition: 0.5s;
}

.fu ul li>img {
    position: absolute;
    right: 102%;
    top: 0;
    display: none;
    width: 130px;
}

.fu ul li:hover {
    border: none;
    background: linear-gradient(135deg, rgba(0, 82, 168, 0.3), rgba(0, 155, 76, 0.3)), #ffffff;
}

.fu ul li:hover>img {
    display: block;
    animation: fadeInUp 0.5s;
}

.fu ul li a {
    width: 100%;
    height: 100%
}

.fu ul li a img {
    margin-top: 14px;
}

.fu ul li:hover a>img {
    animation: bounceIn 0.8s;
}

.fu ul li:hover a>p {
    animation: bounceIn 0.8s;
}

.fu ul li p {
    position: absolute;
    left: 0;
    top: 52px;
    width: 100%;
    font-size: 15px;
    color: #434343;
}

.fu ul li.goback {
    display: none;
    height: 40px;
    line-height: 40px;
    background: #2775CC;
    border: none;
    font-size: 15px;
    color: #FFFFFF;
    cursor: pointer;
}


/* 搜索 */

.cd-popup {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: url(../image/grayBg.png) repeat;
    visibility: hidden;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s;
    transition: opacity 0.3s 0s, visibility 0s 0.3s;
    z-index: 9999;
    opacity: 0;
}

.cd-popup.is-visible {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.3s 0s, visibility 0s 0s;
    transition: opacity 0.3s 0s, visibility 0s 0s;
}

.cd-popup-container {
    position: relative;
    height: 116px;
    padding: 40px;
    background: #fff;
    width: 60%;
    margin: 0 auto;
    top: 50%;
    margin-top: -58px;
    background: #FFF;
    border-radius: .4rem .4rem .4rem .4rem;
    text-align: center;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
    -webkit-backface-visibility: hidden;
    -webkit-transition-property: -webkit-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.is-visible .cd-popup-container {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.hidden_search .search_wrap {
    border: 1px solid #e4eaec;
    border-radius: 20px;
    position: relative;
    padding-right: 56px;
    padding-left: 20px;
    height: 36px;
}

select,
input {
    vertical-align: middle;
}

select,
input,
textarea {
    margin: 0;
    font-size: 12px;
}

input[type="text"],
input[type="password"],
textarea {
    outline-style: none;
}

.hidden_search .text {
    width: 100%;
    height: 36px;
    padding: 8px 0;
    font-size: 14px;
    color: #444;
    background: none;
    border: none;
    font-family: "Microsoft Yahei";
}

.hidden_search .btn {
    display: block;
    background: url(../image/search_icon.jpg) no-repeat center center;
    position: absolute;
    right: 0;
    top: 0;
    height: 36px;
    width: 36px;
    text-indent: -999em;
    border: none;
    cursor: pointer;
}

.hidden_search .close_btn {
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px;
    width: 42px;
    height: 42px;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}

.hidden_search .close_btn::after,
.hidden_search .close_btn::before {
    background: #cccccc;
    width: 20px;
    height: 3px;
    display: block;
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    content: "";
    position: absolute;
    left: 10px;
    top: 11px;
}

.hidden_search .close_btn::before {
    -webkit-transform-origin: left bottom;
    -ms-transform-origin: left bottom;
    transform-origin: left bottom;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.hidden_search .close_btn::after {
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 26px;
}

.hidden_search .close_btn:hover::after,
.hidden_search .close_btn:hover::before {
    background: #004d24;
}

.BMap_bubble_title {
    color: #CC5522;
    font-size: 14px;
    font-weight: bold;
    white-space: nowrap;
    line-height: 24px;
}

.BMap_bubble_content {
    font-size: 0.75rem;
    line-height: 1.6;
}

.tg {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 50px;
}

.tg a {
    display: block;
    width: 48.845%;
    height: 110px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    overflow: hidden;
}

.tg img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.3s;
}

.tg a:hover img {
    transform: scale(1.1);
}